<table name="GMan - LAS" image="guis/dlcs/halflife/armor_skins/gman">

	<Localization directory="localization" default="english.txt"/>

	<Hooks directory="Hooks">
		<hook file="matthelzor_gman.lua" source_file="lib/tweak_data/armorskinstweakdata"/>
	</Hooks>

    <AddFiles directory="assets">

				<texture path="guis/dlcs/halflife/armor_skins/gman"/>

	        	<texture path="units/halflife/skins/gman/hair_df"/>
	        	<texture path="units/halflife/skins/gman/hair_nm"/>
	        	<texture path="units/halflife/skins/gman/hair_op"/>

	        	<df_nm path="units/halflife/skins/gman/body"/>

				<unit_mat path="units/halflife/skins/gman/gman"/>
				<unit_mat path="units/halflife/skins/gman/fps_gman"/>

				</AddFiles>
</table>